package com.dla.dda.domain.contrato;

import java.io.Serializable;

public class Rango implements Serializable {

	private static final long serialVersionUID = 1L;

	private Integer desde;
	private Integer hasta;
	private Double valor;

	public Rango() {
		super();
	}

	public Rango(Integer desde, Integer hasta, Double valor) {
		super();
		this.desde = desde;
		this.hasta = hasta;
		this.valor = valor;
	}

	public Integer getDesde() {
		return desde;
	}

	public void setDesde(Integer desde) {
		this.desde = desde;
	}

	public Integer getHasta() {
		return hasta;
	}

	public void setHasta(Integer hasta) {
		this.hasta = hasta;
	}

	public Double getValor() {
		return valor;
	}

	public void setValor(Double valor) {
		this.valor = valor;
	}

	@Override
	public String toString() {
		return "Rango [desde=" + desde + ", hasta=" + hasta + ", valor=" + valor + "]";
	}

}
